hostap 0.4.7 with the 2.6.17 kernel

Jouni Malinen jkmaline at cc.hut.fi
Sat Jul 29 21:50:53 EDT 2006


On Wed, Jul 26, 2006 at 11:58:04AM +0300, Jar wrote:

> It was removed by mistake. But seem to compile at the same way with or without->
> 
> $(MAKE) -C $(KERNEL_PATH) SUBDIRS=$(PWD)/driver/modules
> or
> $(MAKE) -C $(KERNEL_PATH) SUBDIRS=$(PWD)/driver/modules modules

OK. I removed MODVERDIR from CVS version, so should a new 0.4.x version
of the hostap-driver ever be released, it will hopefully be less likely
to suffer from this change in Linux 2.6.17. Anyway, the driver won't
build from newer kernels and this will only change what will be shown to
the user as an error message.

-- 
Jouni Malinen                                            PGP id EFC895FA



More information about the HostAP mailing list